/***********************************************
 * Footer related
 ***********************************************/

 /* Give content at the very bottom some space */
 main
{
	padding-bottom: 2em;
}

/***********************************************
 * Navbar related
 ***********************************************/

/* Move body down to show sticky navbar */
body
{
	padding-top: 4.5rem;
}

/* Move anchors up to fit with sticky header */
.anchor
{
	display: block;
    position: relative;
    top: -4.5rem;
    visibility: hidden;
}

/* Show a pipe symbol before each navbar link */
a.nav-link::before
{
	content: "| ";
}

/***********************************************
 * Publication Page
 ***********************************************/

/* */
.publication_sticky
{
	position: fixed;
    top: 75px;
    right: 0;
    z-index: 2000;
}

/* Fix Heading so a link can float next to it */
.publication_heading h2
{
	display: inline;
}

/* Have a link to the top of the page float right to the actual heading */
.publication_heading span
{
	float: right;
}

/* Highlight actual publication elements to discriminate them from structural elements */
.publication
{
	background-color: #e5e7e8;
	padding: 10px;
}

/* Put a small icon next to the link and give it some spacing to the right */
.preprint-link-pdf, .bibtex-link, .external-link, .youtube-link, .software-link
{
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-right: 10px;
	background-size: 1.2em;
	background-position: left;
}

/* Show a small PDF icon next to PDF Download links */
.preprint-link-pdf
{
	background-image: url('../images/pdf_icon.svg');
}

/* Show a small books icon next to Bibtex Download links */
.bibtex-link
{
	background-image: url('../images/bibtex_icon.svg');
}

/* Show a small books icon next to Bibtex Download links */
.external-link
{
	background-image: url('../images/link_icon.svg');
}

/* Show a small YouTube icon next to YouTube links */
.youtube-link
{
	background-image: url('../images/yt_icon.svg');
	padding-right: 0pt;
}

/* Show a small Laptop icon next to Software links */
.software-link
{
	background-image: url('../images/software_icon.svg');
}

/***********************************************
 * Talks Page
 ***********************************************/

.talk_heading
{
	margin-bottom: 1em;
}

 /* Fix Heading so a link can float next to it */
.talk_heading h2
{
	display: inline;
}

/* Have a link to the top of the page float right to the actual heading */
.talk_heading span
{
	float: right;
}

/***********************************************
 * Awards Page
 ***********************************************/

.award_heading
{
	margin-bottom: 1em;
}

 /* Fix Heading so a link can float next to it */
.award_heading h2
{
	display: inline;
}

/* Have a link to the top of the page float right to the actual heading */
.award_heading span
{
	float: right;
}

/***********************************************
 * Projects and Activities Page
 ***********************************************/

.project_heading
{
	margin-bottom: 1em;
}

 /* Fix Heading so a link can float next to it */
.project_heading h2
{
	display: inline;
}

/* Have a link to the top of the page float right to the actual heading */
.project_heading span
{
	float: right;
}

/************************************
* Conferences and Workshops Page
*************************************/
.conference_heading
{
	margin-bottom: 1em;
}

 /* Fix Heading so a link can float next to it */
.conference_heading h2
{
	display: inline;
}

/* Have a link to the top of the page float right to the actual heading */
.conference_heading span
{
	float: right;
}

.shaded
{
	background-color: rgba(229, 231, 232, 0.25);
}

/************************************
* DSA 2019 Results Page
*************************************/
.fullscreen_image
{
	max-height: 75vh;
	max-width: 100%;
}
